Vulnerability CVE-2006-3457


Published: 2006-08-04   Modified: 2012-02-12

Description:
Symantec On-Demand Agent (SODA) before 2.5 MR2 Build 2157, and the Virtual Desktop module in Symantec On-Demand Protection (SODP) before 2.6 Build 2233, do not properly encrypt files that are subject to policy-based automatic encryption, which might allow local users to read sensitive data via an unspecified decryption method.

Type:

CWE-Other

CVSS2 => (AV:L/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
2.1/10
2.9/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Symantec -> On-demand agent 
Symantec -> On-demand protection 

 References:
http://securitytracker.com/id?1016619
http://www.securityfocus.com/archive/1/441850/100/0/threaded
http://www.securityfocus.com/bid/19248
http://www.symantec.com/avcenter/security/Content/2006.08.01a.html
http://www.vupen.com/english/advisories/2006/3097
https://exchange.xforce.ibmcloud.com/vulnerabilities/28181

Copyright 2022, cxsecurity.com

 

Back to Top